[
    {
        "Name": "BPQ_GH_IM_O2_Capture_Sleep",
        "Asset": "/Game/BP/Quests/GreatHunts/Ice_Mammoth/GH_IM_O2/BPQ_GH_IM_O2_Capture_Sleep.BPQ_GH_IM_O2_Capture_Sleep_C",
        "Category": "GreatHunts/Ice_Mammoth/GH_IM_O2"
    }
]